vld:
- name: mgmtnet
  vim-network-name: internal
additionalParamsForVnf:
- member-vnf-index: openldap
  additionalParamsForKdu:
  - kdu_name: ldap
    additionalParams:
      replicaCount: 1
      # service.loadBalancerIP: '172.21.251.X' # MetalLB IP Address
      # service.type: NodePort
      service:
        type: NodePort
        # loadBalancerIP: '172.21.251.X' # MetalLB IP Address
      adminPassword: osm4u
      configPassword: osm4u
      env:
        LDAP_ORGANISATION: "Example Inc."
        LDAP_DOMAIN: "example.org"
        LDAP_BACKEND: "hdb"
        LDAP_TLS: "true"
        LDAP_TLS_ENFORCE: "false"
        LDAP_REMOVE_CONFIG_AFTER_SETUP: "true"

